+++
title = "Final Fantasy VII: Remake - My review"
date = 2020-10-15
tags = ["videogames"]
+++

I started the out of pure hype and even bought -again- a PlayStation 4 in the process, but haven't finished it until recently due to time constraints, lack of interest and having lost the initial momentum.

I will try to to a quick review of what I feel playing it and if there's something spoilery it will be obscured to avoid accidents; same with the pictures.

[![Final Fantasy VII: Remake Slash Screen](splash.jpg?width=640#center)](splash.jpg)

<!--more-->

> Disclaimer: I've only finished the game, not completed it. I played quite a lot at the beginning but I lost momentum due to various reasons, the main one being lack of time to play (anything, not just this). I haven't completed all thropies for the game nor I have collected everything (and I don't intend to).

## Music

This is just something one can't write about, let just say that playing with headphones was a really good idea from the beginning and that for me this is easily the best part of the game. They remastered the original soundtrack and made something amazing with it. Not better (I like the "original" a lot too), just different.

When you already played the vanilla game and appear on a zone that you only recognize because of it's music... it's awesome! That combat music remastered, traveling through Midgar, doing missions, the fanfare! <span class="spoiler">While you don't have the classic fanfare tune once you win a battle, Barret will sometimes hum it if he's in your party, it's hilarious and very nice attention to detail.</span>

The edition I bought came with a "mini soundtrack" CD with some music, but in my oppinion it should've been the entire OST, <span class="spoiler">at least the game also allows you to collect some of the tracks in-game and let you play it from the menus.</span>

## Character development

<a href="./sector-7.jpg"><img class="spoiler" src="sector-7.jpg?width=640#center" /></a>

They added more backstory and personality to our well known characters to make the first sections of the game way more enjoyable. Notable mention for how Jessie is handled, my favourite! Wedge is also very funny, more or less what my imagination created for him back in the day.

To add contrast to the previous point, there's a new character that appears out of nowhere: <span class="spoiler">Roche, he is a SOLDIER and a boss battle in an expanded part of the story</span>; he didn't have any backstory nor anything to him and then you just never meet him again. That was really weird, I expected to find it sometime later in the game (and there was the perfect moment to do so right at the end...).

Avalanche gets more human as it is not just the characters you meet, there are more people that know you and help the cause... and others that don't. It gives more life to the resistance group.

Sephiroth <span class="spoiler">is shown several times, but they didn't add any meaningful explanation nor backstory to him, only some glimpses from flashbacks; then it becomes the final boss of the Remake with no explanation whatsoever. While I can understand the impact I think new players will be lost here.</span>

## The ending

<a href="./cloud-sephiroth.jpg"><img class="spoiler" src="cloud-sephiroth.jpg?width=640#center" /></a>

<span class="spoiler">Oh boy... I'm not sure I've understood the ending properly but I'm reluctant to read or watch anything related to it to avoid subconciously alter what it made me feel. If it meant what I think, it gave a lot of room for the next chapters to continue through. Whatever that's a good think or not... we'll see in a few years.</span>

<span class="spoiler">I liked what they did, though it was a bit of a mind<i>fork</i>. And if it was for me, who have played the original, I can't possibly understard what someone that didn't think about it.</span>

<span class="spoiler">Basically the succession of events happening in the remake is the same as the ones in the vanilla game (sort of) but at some point you encounter a new kind of creatures that you know nothing about preventing you from going _where you're not supposed to be_. These creatures are revealed to be called _Whispers_ -servants of destiny itself- that doesn't allow events to diverge from they path _its supposed to take_. Do you understand where this is going?</span>

<span class="spoiler">So, events continue and you end up in the Shinra building at the end, and you met Sephiroth. Maybe. After the touching reunion, **Sephiroth kills Barret** (OH MY GOD), but this whispers came to the rescue, because that's not supposed to happen, that was not _his destiny_.</span>

<span class="spoiler">Sephiroth ends up summoning the mother of all _Whispers_ and you need to fight it **in order to fight destiny itself**. Which you of course beat, and then the game ends, not after presenting you with a touching scene from Zack and Biggs still alive when they are not supposed to.</span>

<span class="spoiler">So my take for all of this is... you beat destiny so the characters in the remake doesn't need to follow the predestined path they required to follow, esentially breaking free from all the events happening in Final Fantasy VII. Aerith could live, Sephiroth could just not appear again, Zack could appear in future chapers, ... they managed to get free from the original in a very elegant way.</span>

<span class="spoiler">I liked this ending -and the possibilities it represent- a lot as a player that know the original... if I got it right.</span>


## Replayability

<a href="./sector-gone.jpg"><img class="spoiler" src="sector-gone.jpg?width=640#center" /></a>

While thropies are a good initiative, some of them require to re-play some of the chapters of the game, one of them in particular requiring to play the entire game again in another difficulty mode. At least the game makes really easy to jump to any chapter of the game once you have completed it, in case you missed or left something for later.

I'm not a fan of this kind of tactics to make games longer as my main motivation to play a game is the story and gameplay, making the same things I've experienced already more difficult is not going to make me want to play the entire thing again. That said, some collectibles (<span class="spoiler">the  music discs in this case</span>) are easy to obtain and I got them all without the need of any guides though I'm not sure if I would have come back for them.

This is how it finished for me:

![The game current thropy completion on my account](trophies.png)


## No screenshots on the ending

<a href="./church.jpg"><img class="spoiler" src="church.jpg?width=640#center" /></a>

This is a really stupid thing on my part, but I **love** taking screenshots, I have gigabytes of screenshots from PC, PS4 and Switch combined.

The last chapter for the Remake disables this possibility for users for some reason. I'm assuming it was to prevent a lot of screenshots/videos posted of the ending which were already out there anyway. Instead of that they prevented legitimate users of the feature from using it and make my screenshot collection bigger. Sad.

## Conclusion

Maybe this is not a tech marvel as other games in this platform are, but they surely know how to play with a good story and nostalgia from us. At the beginning I was reluctant to know about any other chapter in this series, but the ending left me wondering... what they have in store for us?
